/**
 *	standardni prvky
 *	zakladni vlastnosti 
 *	
 *	barva, pozadi apod jsou definovany jinde    
 */
h1						{ font-size: 1.3em; }
h2						{ font-size: 1.2em; }
h3						{ font-size: 1.1em; }
h4						{ font-size: 1em; }
h5						{ font-size: 0.9em; }
h6						{ font-size: 0.8em; }
p						{ margin: 10px 0px; }
/* standardni prvky */


/* obecné */
.center					{ text-align: center; }
.left					{ text-align: left; }
.right					{ text-align: right; }
/* obecné */


/* tabulky */
table.noborder td		{ border: 0px !important; }
td.noborder td			{ border: 0px; }
td.valign-top			{ vertical-align: top; }
td.valign-middle		{ vertical-align: middle; }
td.valign-bottom		{ vertical-align: bottom; }
table.stridani			{  }
/* tabulky */


/* obrazky */
img.float-left 			{ float: left; margin: 10px 10px 10px 0px; }
img.float-right			{ float: right; margin: 10px 0px 10px 10px; }
img.border1				{ border: 1px solid black; }				
img.border2				{ border: 2px solid black; }				
/* obrazky */


